View Single Post
  #1  
Old 02.04.2011, 11:46
ciscospirit
Guest
 
Posts: n/a
Question "Developer Version of JD is needed!" - Was heißt das..?

Hallo,

mit der aktuellen Nightly Version funktioniert Zippyshare wieder... Normale .mp3 Files lässt er mir ohne Probleme downloaden, jedoch wenn ich versuche ein .rar File downzuloaden kommt die Statusmeldung "Developer Version of JD is needed!".

Was bedeutet das..? Habe schon versucht mit der offiziellen Version etwas runter zu laden, jedoch da funktioniert das ganze Plugin garnicht!

Was kann ich tun..?

mfg

**External links are only visible to Support Staff****External links are only visible to Support Staff**

http://jdownloader.org/pastebin/34189

Last edited by ciscospirit; 02.04.2011 at 11:49.
Reply With Quote